em {
  &.placeholder {
  display: unset;
  min-height: unset;
  vertical-align: unset;
  cursor: unset;
  background-color: unset;
  opacity: unset;
  }
}

.card-img-top {
  img {
    width: 100% !important;
    max-width: 100% !important;
  }
}

/**
* Google CSE pre-results
*/
.region-content .block-google-cse {
  margin-bottom: 2rem;
}

.region-content .gsc-search-button-v2 {
  margin-top: 0;
}

.region-content .gsc-search-button-v2 svg {
  height: 1.3rem;
  width: 1.3rem;
}
